Page MenuHomePhabricator

Reply to Ministry for Foreign Affairs about reception
Closed, ResolvedPublic0.2 Estimated Story PointsAug 1 2019

Description

Alicia got an invitation to a reception that will take place Thurs 2019-08-15 17:30. If it's possible to attend, they need a confirmation by Aug 1

Details

Due Date
Aug 1 2019, 5:00 AM

Event Timeline

Alicia_Fagerving_WMSE set Due Date to Aug 1 2019, 5:00 AM.
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptJul 26 2019, 7:14 AM
Alicia_Fagerving_WMSE set the point value for this task to 0.2.Jul 30 2019, 6:06 AM
Jopparn closed this task as Resolved.Aug 5 2019, 9:52 AM